# Class Constants

java.lang.Object
org.apache.catalina.storeconfig.Constants

public class Constants extends Object
Constants used by the storeconfig package.

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `Package`
  The fully qualified name of this package.

- ## Method Summary

  ### Methods inherited from class Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### Package

    public static final String Package
    The fully qualified name of this package.
    See Also:
      - Constant Field Values